Subject: [NEXTEL-1] Re: [800interference] Re: funding issues.....

From: [email-masked]
Date: Fri, 15 Aug 2003 12:07:37 -0400

Don't forget the coveted 800 mhz  "Contiguous Spectrum" Nextel will receive in
exchange for the less desirable "Non-Contiguous Spectrum" it owns.

They are really killing two birds with one stone........

eric995us wrote:

> Well, if the plan is fully spent out at $850 million, but still not
> finished, I think Nextel would have incentive to NOT finish things.
>
> Nextel would have 1.9GHz nationwide and Nextel would have met the
> terms of the agreement. At this point, in the unfinished areas, they
> could just use 1.9GHz to expand their system as well as continue to
> use 800MHz.  When or if things get bad on 800MHz, Nextel moves to
> 1.9GHz and leaves the cellular carriers to deal with the remaining
> problems.
>
> Any thoughts on the other parts of my last post--that APCO get the
> full agreed to amount up front, run the whole show (public safety and
> non public safety) and be able to keep any remaining money, but also
> be responsible for any excess costs?
>
> I thought about the RCC and came right back to APCO only.  While in
> Indy, I sensed a mistrust of some committee that may not understand
> the issues and concerns of public safety.  I hope it safe to say that
> APCO understands public safety. Since APCO has such a powerful voice
> on this whole matter and the vast majority of the money is going to
> public safety, APCO seems a logical choice for this duty.
>
> Eric
>
>
> To unsubscribe from this group, send an email to:
> [email-masked]
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Fri, 15 Aug 2003 22:53:49 -0400

While all this is good thinking take a look a APCO's  "Policy Manual" and "Committee Reference Manual" regard "Grants
& Contributions"
<SNIP>

ARTICLE XVI
GRANTS AND PROJECT SERIES
Section 1. Application:
1.1 The President shall have the authority to make applications for and receive grants
and contributions.

1.2 No application shall be made to or contributions received from those motivated by
personal benefit or privilege.  (That excludes Nexthell)

1.3 Applications and contributions are subject to approval of the Executive Council.
Section 2. The Project Series:

2.1 The Association’s primary vehicle for making application for grants or contracts
and accepting contributions shall be the APCO Project Series. The conditions
governing the Project Series shall be in the APCO Policy Manual.

2.2 The procedure for handling grant and contribution funds shall be in the APCO
Policy Manual.

<SNIP>
Updated February 19, 2003 84
THE APCO PROJECT SERIES
A Program Category

The Project Series Foundation has been a part of the Association of Public-Safety
Communications Officials-International (APCO) since the Foundation's introduction in
the December, 1965 issue of the Association's official publication, the APCO
BULLETIN.

Since that initial presentation, it has been known as the APCO Project Series. As such,
the APCO Project Series provides a structure and guidelines for a definitive on-going
APCO program whose objective and methods are described here.

1 . Goal: The APCO Project Series provides a framework for exceptional efforts and
a means by which governmental agencies, foundations, profit and non-profit
corporations, and other organizations and individuals with interests in the public
safety telecommunications field, may sponsor and cooperate in such APCO
enterprises which are consistent with the Association's character.

2. Objective: The objective of the Project Series is that of providing a specific
formal means of:
1) Identifying and analyzing needs
2) Proposing resolutions of needs on a Project basis
3) Registering and recording such Projects
4) Ranking future Projects according to need
5) Determining Project resource requirements
6) Researching methods and resources
7) Soliciting external compatible resources
8) Receiving and evaluating unsolicited proposals
9) Proposing and formalizing agreements
10) Initiating and managing Projects
3. Requirements:

1) Any proposal of singular merit which concentrates on resolving a specific
need and whose cost, type, and level of effort requires individual
accountability and management may qualify as a Project under this
program.

2) Project proposals shall be presented to the Board of Officers and to others
as may be desired in a formal format.

3) Such proposals which meet the two above requirements of this program
are qualified in the Project Series category and, with Board approval, may
be assigned a project number.

4) Project may (a) be wholly sponsored by APCO, (b) wholly by others
appropriately meeting these requirements, or (c) within these requirements
Projects may be co-sponsored by both APCO and such others. Support in
these instances may consist of grants, gifts, other funds, and other
applicable resources.

5) Projects proposed to be sponsored by APCO: (a) require the approval of
the APCO Board of Officers, and (b)in the remaining above instances
approval of the Executive Council is required.

6) Projects shall be managed by APCO. Project progress reports will be
made in the manner and at the intervals stated in the Project proposal.
Sponsors other than APCO may take active part in their sponsored
Projects as may be specifically agreed upon beforehand.

7) Projects shall not be used to advertise or promote the products or services
of commercial sponsors.

4. Methods:

1) The Project Series program shall be the responsibility of the Executive
Director.

2) Project proposals originated by APCO, when available for sponsorship by
others, will be made known in a manner which assures equal access to
such Project information. Sponsorships will be awarded in a fair and
equitable manner in accordance with normally acceptable contractual
practice, based on APCO's sole judgment and evaluation of its needs.

3) Project proposals, or Project ideas designed to be jointly developed with
APCO into formal Project proposals, may be submitted by others desiring
a sponsorship. Additional applications by others seeking sponsorships for
the same purposes shall be denied unless otherwise agreed upon by all
parties concerned.

4) Simultaneous sponsorship applications for same purposes will be judged
and awarded or rejected by APCO on the basis of their merits as, in
APCO's opinion, they best meet the needs of the Association.

5) APCO will recognize sponsors at every opportunity in general terms and
specifically as may be agreed upon provided such recognition does not, in
APCO's opinion, constitute advertising and promotional efforts.

Now how this is interpreted it is totally up to them.......

Since Project 39 was closed after it was used in a FCC filing against the "Scam Plan" there is no official
Project or Series this money could be donated under (technically but I'm sure there is a work around). They could
create a new series but it would be subject to the stipulations above. That is why they created PSFA which gets around
APCO's by laws (Slick Attorney Move).

---------------------------------------------------------------------

eric995us wrote:
If APCO has the money upfront, then once everyone agrees on the costs

> of a retune, APCO either gives the entity a check to do the retune, or
> escrows the money.  If the cash is escrowed, after the retune, the
> escrow company quickly pays out.  No one, anywhere, does anything,
> except work out the costs, before the money is "in the bank" at their
> escrow company.  Once this point is reached, any shortfall experienced
> by an individual company/agency would need to be made up by that
> company/agency.  They screwed up, and that shouldn't hit APCO.
>
> > As you said, there IS a degree of mistrust on the part of everyone
> > involved in this situation. It's not going to be a simple task and
> > not everyone will be 100% pleased, but whatever disbursement method
> > is chosen must also consider these concerns.
>
> Under this system, everyone will be watching everyone else *V*E*R*Y*
> CAREFULLY.
>
> Eric